gps_wallet_create:
  path: /cards/multicurrency
  controller: App\Controller\WalletController::create
  methods: [POST]

gps_wallet_balance:
  path: /cards/multicurrency/{publicToken}/balance
  controller: App\Controller\WalletController::balance
  methods: [GET]